@charset "utf-8";
/*------------ branch ------------*/
.branch-list.type1 .item .name,
.branch-list.type1 .tit,
.branch-list.type2 .item .name,
.branch-list.type2 .tit {
    font-weight: normal;
}
.branch-list.type1 .item +.item{
    border-top: 1px solid #ddd;
}
.branch-list.type2 .item {
    border: 1px solid #ddd;
    border-width: 1px 0;
}
.branch-list.type1 .three-box .col+.col:before,
.branch-list.type2 .three-box .col+.col:before {
    background: #E7E7E7;
}
.branch-list.type1 .map_box,
.branch-list.type2 .map_box{
	background:#78BF0A;
	color:#fff;
    transition: all 0.3s ease;
}
.branch-list.type1 .box .map_box:hover,
.branch-list.type2 .box .map_box:hover{
	background:#444;
	color:#fff;
}
.branch-list.type1 .item .box:hover .name,
.branch-list.type2 .item .box:hover .name {
    color: #78BF0A;
}
.branch-list.type2 .map_box:before {
    top: 6px;
    left: 6px;
}
.branch-list .pic .mask {
    letter-spacing: 1px;
    background: rgba(102, 102, 102, 0.85);
    font-family: 'Noto Sans TC', serif;
}
.branch-list.type3 .item .name {
    border-bottom: solid 4px #78BF0A;
    transition: all .3s ease;
    color: #444;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 1.5;
}
.branch-list.type3 .item .box:hover .name {
	border-color: #444;
    color: #78BF0A;
}
.branch-list.type3 .map_box{
	width: 100%;
    max-width: inherit;
    border-radius: 0;
    background: #444;
    color: #fff;
    letter-spacing: 3px;
    margin: 0;
    font-family: 'Oswald', 'Noto Sans TC', serif;
}
.branch-list.type3 .map_box:before{
    font-family: 'icon-font2' !important;	
    content: "\e1026";
    font-size: 18px;
    margin: 0px 8px 3px 0;
    display: inline-block;
    vertical-align: middle;
}
.branch-list.type3 .box .map_box:hover{
	background: #78BF0A;
}
.branch-list.type3 .tit {
    background: #F0F4F3;
}
/*------------ rwd ------------*/
@media screen and (max-width: 520px){
}
